Luke Yelavich themuso at ubuntu.com
Sat Jul 31 03:38:18 BST 2010

On Fri, Jul 30, 2010 at 05:20:32AM EST, Mike Coulombe wrote:

>               Hi, what file do I need to install speakup on mavric?
Currently, you need to install the speakup-source package, and use module-assistant to build it. However I intend to upload a new revision of the package in the coming days that will automatically build when you install the package. The new revision will also work with the Maverick kernels.


More information about the Ubuntu-accessibility mailing list